Bug 243054 - Screenshot taken during pause is incorrect when shown on resume.
Summary: Screenshot taken during pause is incorrect when shown on resume.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 03:36 UTC by Wade Mealing
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 03:32:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The RHEL5 Server install, pause button pressed. (313.83 KB, image/png)
2007-06-07 03:41 UTC, Wade Mealing
no flags Details
After doubleclicking on the nodename in the vir-tmanager box. (187.08 KB, image/png)
2007-06-07 03:43 UTC, Wade Mealing
no flags Details

Description Wade Mealing 2007-06-07 03:36:22 UTC
Description of problem:

When pausing a system, a screenshot is taken and the word paused is overlaid on
the screenshot. 

Closing the window, then restoring it.. the screenshot is munged.

Version-Release number of selected component (if applicable):
virt-manager-0.2.6-7.0.2.el5

How reproducible:
Every Time


Steps to Reproduce:
1. Kickstart RHEL 5 guest
2. Pause machine
3. Close window
4. Restore machine, (dont unpause yet)
  
Actual results:

Screenshot being some kind of munge between current desktop and 
the paused screenshot.

.
Expected results:

Screenshot to be what was shown at last pause.

Additional info:
Screenshot to be attached.

Comment 1 Wade Mealing 2007-06-07 03:41:18 UTC
Created attachment 156422 [details]
The RHEL5 Server install, pause button pressed.

Comment 2 Wade Mealing 2007-06-07 03:43:02 UTC
Created attachment 156423 [details]
After doubleclicking on the nodename in the vir-tmanager box.

Comment 3 Wade Mealing 2007-10-08 03:32:57 UTC
Fixed in F8T3 (+1 day) rawhide.


Note You need to log in before you can comment on or make changes to this bug.